New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
YouTube

Slice a range from a YouTube temp WAV

POST
/api/v1/youtube/slice

Cut [start, end] seconds out of the temp WAV and return base64 WAV.

Request Body

application/json
  1. body
[key: string]?any

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/youtube/slice' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null